.main .top {
	height: 40px;
	line-height: 40px;
	border-radius: 5px 5px 0 0;
  font-size:16px ;
	color: #888888;
}

.main .top span{ margin-left: 5%;}

 .main ul {
	width: 90%;
	margin: 0 auto;
 }

 .main ul li{
	 padding: 0 2%;
	 height: 50px;
	 line-height: 50px;
	 border-bottom: 1px solid #f1f1f1;
	 margin-top: 30px;
	
 }
  .main ul li input{
	margin-left: 10px;
	border: 0;
	
	
	}
 .main ul li .danwei{
				float: right;	   
		    font-size: 16px;
	}
 .main ul li .mui-icon{
				float: right;	   
		   
	}
	
	
	.mui-icon {	
		
	}
	.xiala{background-image: url(../images/xiangxia.png);margin-top: 15px;}
	.info{background-image: url(../images/info.png);margin-right: 6px;}
	.inpt{
		box-sizing: border-box;
		   border-radius: 10px;
		   border: 1px solid #ddd;	  
 
	}
